SWFMovie_importCharacter(3)

NAME
SWFMovie_importCharacter - Import a character to the movie

SYNOPSIS
#include <ming.h>

SWFCharacter SWFMovie_importCharacter
(
    SWFMovie movie,
    const char *filename,
    const char *name
);

PARAMETERS

SWFMovie movie
    Not Documented.

const char *filename
    URL to movie.

const char *name
    Idetifier of character.

DESCRIPTION
Imports characters from an other movie. Filename (URL) points to a SWF file with exported characters.

RETURNS
A SWFCharacter object.